Delete role mapping
- DELETE /organizations/{organization_id}/role_mappings/{role_names}
Deletes the organization role mapping. Currently unavailable in self-hosted ECE.
Path Parameters
-
organization_idstringrequired -
Identifier for the Organization
-
role_namesstringrequired -
Comma separated list of role names
Responses
The mappings were successfully deleted
-
mappingsstringrequired -
The list of deleted role assignments to the organization
Organization not found. (code: organization.not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
Concurrent organization modification. (code: org.domain_claim.concurrent_organization_modification)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response